[setup]
;------------名称
AppTitle      =  魔眼邪神：塞尔达传说
Ename         =   MYXS 
;------------主EXE路径 
AppName       =   dosbox.exe  
SoftId=16250
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-1 15:50:14 
RunNum        =25
isclose       =0
